summaryrefslogtreecommitdiffstats
path: root/dts/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'dts/scripts')
-rwxr-xr-xdts/scripts/cronjob3
1 files changed, 3 insertions, 0 deletions
diff --git a/dts/scripts/cronjob b/dts/scripts/cronjob
index 628e91ea0d..ccdbc0607e 100755
--- a/dts/scripts/cronjob
+++ b/dts/scripts/cronjob
@@ -28,6 +28,9 @@ echo "Latest Version: v$LATEST_VERSION"
if ! git show-ref --quiet --verify refs/tags/v${LATEST_VERSION} ; then
echo "Latest version is new"
fi
+if ! git show-ref --quiet --verify refs/tags/v${LATEST_VERSION}-dts ; then
+ echo "Latest version is unmerged"
+fi
echo
echo "Current State:"